package p06_switch;

public class TypySwitch {

	public static void main(String[] args) {
		short liczba = 100;
		
		switch(liczba) {
			case 1 : System.out.println("jeden");
			case 2 : System.out.println("dwa");
			case 100 : System.out.println("sto");
			// case 1000000: System.out.println("milion");
		}
	}

}
